@media screen and (max-width: 640px) {

    #rec2340396531 .t823__col_img,
    #rec2340396531 .t823__imgblock {
        height: 75vw !important;
        min-height: 75vw !important;
        position: relative !important;
    }

    #rec2340396531 .t823__imgwrapper {
        height: 75vw !important;
        min-height: 75vw !important;
        position: absolute !important;
        top: 0;
        left: 0;
        right: 0;
        bottom: auto !important;
    }

    #rec2340396531 .t823__bgimg {
        height: 75vw !important;
        min-height: 75vw !important;
        background-size: cover !important;
        background-position: center 25% !important;
    }
}